RSS   Podatności dla 'Xen flask module'   RSS

2008-08-14
 
CVE-2008-3687

CWE-119
 

 
Heap-based buffer overflow in the flask_security_label function in Xen 3.3, when compiled with the XSM:FLASK module, allows unprivileged domain users (domU) to execute arbitrary code via the flask_op hypercall.

 

 >>> Vendor: XEN 3 Produkty
QEMU
XEN
Xen flask module


Copyright 2020, cxsecurity.com

 

Back to Top